Subject: Looking for Permaculture, Sustainable Ag, Regenerative Design Contatcs in Ireland

From: John Howe <[email-masked]>
Date: Wed, 21 Oct 1998 18:58:00 -0700

Hey All,

I am travelling to Ireland next month and am looking for Pemaculture
contacts there. We are part of an international volunteer exchange program
@ urban forestry issues.

I would appreciate any links or e-mails to appropriate parties ( @ Dublin 2
Killarney ).

TIA. I am not subscibed to these listservs, so please direct responses to
my address above/below.

Thanks again!

John Howe

http://www.arashi.com/
John Howe <[email-masked]>
Un*x SA, Permaculture, and other systemic design practices
PGP Sig on Request >;}~